This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 241054 - eterm is in accesssories menu, should be 'System Tools'
eterm is in accesssories menu, should be 'System Tools'
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eterm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-23 15:12 EDT by Bill Nottingham
Modified: 2014-03-16 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.9.4-6.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-05 15:18:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-05-23 15:12:25 EDT
Description of problem:

All other terminals (gnome-terminal, rxvt, etc.) are in System Tools.

Version-Release number of selected component (if applicable):

eterm-0.9.4-4.fc7
Comment 1 Terje Røsten 2007-05-23 16:49:42 EDT
Fixed in eterm-0.9.4-5.fc8.
Comment 2 Fedora Update System 2007-06-26 23:51:18 EDT
eterm-0.9.4-6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-07-05 15:18:49 EDT
eterm-0.9.4-6.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.